mutation UpgradeDatabaseServer($input: UpgradeDatabaseServerInput!) {
    upgradeDatabaseServer(input: $input) {
        id
        status
        progressTitle
        steps {
            title
            progress
            status
            errors
            output
        }
    }
}
